"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const api = {
  findTimeLineByTraceNo: ($http, traceNo, type, taskDefKey) => {
    return $http.postForm($servers.sys + "/flow/flowData/findTimeLineByTraceNo", {
      traceNo,
      type,
      taskDefKey
    });
  },
  findFlowChartByTraceNo: ($http, traceNo, type) => {
    return $http.postForm($servers.sys + "/flow/flowData/findFlowChartByTraceNo", {
      traceNo,
      type
    });
  }
};
exports.default = api;
